@font-face {
  font-family: 'FZLS';
  src: url('./FZLS_GB18030L2.TTF') format('truetype');  /* TTF 的正确格式标识 */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FZXKT';
  src: url('./FZXKT_GB18030L2.TTF') format('truetype');  /* TTF 的正确格式标识 */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FZFS';
  src: url('./FZFS_GB18030L2.TTF') format('truetype');  /* TTF 的正确格式标识 */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FZDBSJW';
  src: url('./FZDBSJW.TTF') format('truetype');  /* TTF 的正确格式标识 */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FZXBS';
  src: url('./FZXBS_GB18030L2.TTF') format('truetype');  /* TTF 的正确格式标识 */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

